Bonjour,

Voici la liste des packages installés sur votre machine :
{% for package in packages %}
- {{ package.name }} en version {{ package.version }}
{% endfor %}

Le serveur a été déployé le {{ lookup('pipe', 'date +%d-%m-%Y') }}

En cas de problème, vous pouvez contacter {{ contact_point }}

Voici le mot de passe pour vous connecter à votre compte :

User : root
password : {{ lookup('community.hashi_vault.vault_kv2_get', 
                      vault_config.secret, 
                      url=vault_config.vault_url, 
                      engine_mount_point=vault_config.engine_mount_point).raw.data.data.mail_user
            }}